<?php session_set_cookie_params(0);
session_start();
require_once('../../Connections/odonto_connection1.php');

$codigo=$_SESSION['codigo'];

$query_rs_todos = "SELECT negocio FROM `mesas` WHERE codigo LIKE '$codigo' LIMIT 1";
$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
$negocio=$row_rs_ingreso0['negocio'];

?>
  
<!DOCTYPE HTML>
<html>
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>PonderZone</title>

<?php require_once('../../inc/bootstrap.php');?>

<link rel="stylesheet" href="../../bootstrap4/css/animacion1.css" />
<link href='https://fonts.googleapis.com/css?family=Handlee' rel='stylesheet'>

<style>
body
	{
	  font-family:'Handlee';
	}


.container::after {
  content: "";
  background: url('fondos/<?php echo $negocio;?>/almacen_deluca.jpg');
  background-size:cover;
  background-size:60%;
  opacity: 0.3;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}

</style>

<script>

function myFunction() {
    setTimeout ("myFunction1();",1000);
}

function myFunction1(){	
	var suge = "<?php echo $_GET['suge'];?>";
	var codigo = "<?php echo $_SESSION['codigo'];?>";
	var voy = "<?php echo $_SESSION['voy'];?>";
	if(codigo){
		if (voy == 'voy') window.open("./index0.php?suge="+suge,"_parent");
		else window.open("./index0.php","_parent");
	}
	else {window.open("./index.php","_parent");}
}
	</script>

</head>
<body onload="myFunction()" style="font-weight:bold">

<div class="container">
<br><br>
<div class="row container-fluid text-center" >
	<div class="col"><?php 
			$codigo = $_SESSION['codigo'];
$query_rs_todos = "SELECT nombre FROM datos WHERE negocio LIKE '$negocio' LIMIT 1";
$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
$nombre=$row_rs_ingreso0['nombre'];

	if(isset($_SESSION['codigo']))  {
		if ($_SESSION['voy'] == 'voy') {
				echo $nombre."<br> dice...<br>";
				echo "Estimamos <br> tus Sugerencias...";
		}
			else echo ".............";
			}
	else echo "Vuelva a loguearse...";?></div>
</div>

</div>


</body>
</html>